#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.2"



depend() {
	std_depends "seedlink-out" "${MYCFG}"
}

start() {
	daemonize /usr/bin/seedlink-out --config "${MYCFG}" \
		--user "daemon" --group "daemon"
}

stop() {
        kill_pid
}
